elhacker.net cabecera Bienvenido(a), Visitante. Por favor Ingresar o Registrarse
¿Perdiste tu email de activación?.

 

 


Tema destacado: Guía rápida para descarga de herramientas gratuitas de seguridad y desinfección


+  Foro de elhacker.net
|-+  Foros Generales
| |-+  Dudas Generales (Moderador: engel lex)
| | |-+  Es necesario actualizar la base de datos de backtrack 4 ?
0 Usuarios y 1 Visitante están viendo este tema.
Páginas: [1] Ir Abajo Respuesta Imprimir
Autor Tema: Es necesario actualizar la base de datos de backtrack 4 ?  (Leído 5,210 veces)
Pr0xyH4ck

Desconectado Desconectado

Mensajes: 47



Ver Perfil
Es necesario actualizar la base de datos de backtrack 4 ?
« en: 21 Enero 2012, 00:13 am »

Hola quiero saber si es necesario actualizar la base de datos de backtrack para poder instalar algun programa ?


Estói intentado instalar nessus en backtrack 4 pero a la hora de actualizar la base de datos me dá este error.

root@bt:~# apt-get update
Ign http://archive.offensive-security.com pwnsauce Release.gpg
Ign http://archive.offensive-security.com pwnsauce Release
Ign http://archive.offensive-security.com pwnsauce/main Packages
Ign http://archive.offensive-security.com pwnsauce/microverse Packages
Ign http://archive.offensive-security.com pwnsauce/macroverse Packages
Ign http://archive.offensive-security.com pwnsauce/restricted Packages
Ign http://archive.offensive-security.com pwnsauce/universe Packages
Ign http://archive.offensive-security.com pwnsauce/multiverse Packages
Err http://archive.offensive-security.com pwnsauce/main Packages
  404 Not Found
Err http://archive.offensive-security.com pwnsauce/microverse Packages
  404 Not Found
Err http://archive.offensive-security.com pwnsauce/macroverse Packages
  404 Not Found
Err http://archive.offensive-security.com pwnsauce/restricted Packages
  404 Not Found
Err http://archive.offensive-security.com pwnsauce/universe Packages
  404 Not Found
Err http://archive.offensive-security.com pwnsauce/multiverse Packages
  404 Not Found
W: Failed to fetch http://archive.offensive-security.com/dists/pwnsauce/main/binary-i386/Packages.gz  404 Not Found

W: Failed to fetch http://archive.offensive-security.com/dists/pwnsauce/microverse/binary-i386/Packages.gz  404 Not Found

W: Failed to fetch http://archive.offensive-security.com/dists/pwnsauce/macroverse/binary-i386/Packages.gz  404 Not Found

W: Failed to fetch http://archive.offensive-security.com/dists/pwnsauce/restricted/binary-i386/Packages.gz  404 Not Found

W: Failed to fetch http://archive.offensive-security.com/dists/pwnsauce/universe/binary-i386/Packages.gz  404 Not Found

W: Failed to fetch http://archive.offensive-security.com/dists/pwnsauce/multiverse/binary-i386/Packages.gz  404 Not Found

E: Some index files failed to download, they have been ignored, or old ones used instead.


Y no entiendo por que me da este error.

Bueno espero que me puedan ayudar ..
Gracias.


En línea

CloudswX


Desconectado Desconectado

Mensajes: 806


"La física es el sistema operativo del Universo"


Ver Perfil
Re: Es necesario actualizar la base de datos de backtrack 4 ?
« Respuesta #1 en: 21 Enero 2012, 01:53 am »

Pues eso es un problema quizas del servidor que tienes como predeterminado para la actualizacion, debes configurarlo en "Usar mejor servidor disponible" no estoy seguro pero creo que puedes hacerlo via Synaptic.

No tengo mucha experiencia con BT ya que tengo mi Ubuntu con los repositorios de BT.

Saludos por alla.


En línea



 «Dios no juega a los dados, usa /dev/random.»
twitter: @cloudswx
Squirtle
Colaborador
***
Desconectado Desconectado

Mensajes: 207



Ver Perfil
Re: Es necesario actualizar la base de datos de backtrack 4 ?
« Respuesta #2 en: 21 Enero 2012, 02:35 am »

Siempre es necesaria la actualizacion. Si es posible cambia de servidor y debe funcionarte ;)
En línea

"El celebro no es un vaso para llenar, sino una lampara para encender"
Pr0xyH4ck

Desconectado Desconectado

Mensajes: 47



Ver Perfil
Re: Es necesario actualizar la base de datos de backtrack 4 ?
« Respuesta #3 en: 25 Enero 2012, 19:57 pm »

Siempre es necesaria la actualizacion. Si es posible cambia de servidor y debe funcionarte ;)

Hola.

ME gustaría saber como puedo cambiar de servidor.

La verdad es que casi no tengo muchos conocimientos sobre linux.
En línea

Squirtle
Colaborador
***
Desconectado Desconectado

Mensajes: 207



Ver Perfil
Re: Es necesario actualizar la base de datos de backtrack 4 ?
« Respuesta #4 en: 26 Enero 2012, 02:50 am »

Debes buscar nuevos link, porque esos no sirven..

ahora bien ve a la terminal e ingresa el siguiente comando:
gedit /etc/apt/sources.list

Y elimina esos link que te dan error deja los de la distro por defecto o si vas a buscar repositorios pues busca uns que sepas que funcionan.

Descargalo de aqui:
http://www.tenable.com/products/nessus/select-your-operating-system

Ahora te recomiendo mejor que primero te pasaras a backtrack 5
En línea

"El celebro no es un vaso para llenar, sino una lampara para encender"
Zlatan88

Desconectado Desconectado

Mensajes: 1


Ver Perfil
Re: Es necesario actualizar la base de datos de backtrack 4 ?
« Respuesta #5 en: 26 Enero 2012, 11:24 am »

Yo tambien tengo el mismo problema y sigo sin poder solucionarlo... :-[


Desguaces Murcia
« Última modificación: 31 Enero 2012, 13:25 pm por Zlatan88 » En línea

Pr0xyH4ck

Desconectado Desconectado

Mensajes: 47



Ver Perfil
Re: Es necesario actualizar la base de datos de backtrack 4 ?
« Respuesta #6 en: 29 Enero 2012, 13:32 pm »

Debes buscar nuevos link, porque esos no sirven..

ahora bien ve a la terminal e ingresa el siguiente comando:
gedit /etc/apt/sources.list

Y elimina esos link que te dan error deja los de la distro por defecto o si vas a buscar repositorios pues busca uns que sepas que funcionan.

Descargalo de aqui:
http://www.tenable.com/products/nessus/select-your-operating-system

Ahora te recomiendo mejor que primero te pasaras a backtrack 5

Hola gracias por tu ayuda , pero para cambiar de backtrack. Puedo hacerlo con solo un comando o tengo que borrar la dristro y volverla a instalar ?

Yo tengo mi backtrack en maquina virtual.


Gracias.
En línea

Squirtle
Colaborador
***
Desconectado Desconectado

Mensajes: 207



Ver Perfil
Re: Es necesario actualizar la base de datos de backtrack 4 ?
« Respuesta #7 en: 29 Enero 2012, 16:35 pm »

Tienes que instalarlo de nuevo y si lo vas ahacer descargate Bactrack 5 RC1.
En línea

"El celebro no es un vaso para llenar, sino una lampara para encender"
Páginas: [1] Ir Arriba Respuesta Imprimir 

Ir a:  

Mensajes similares
Asunto Iniciado por Respuestas Vistas Último mensaje
Actualizar base datos en VB .NET
.NET (C#, VB.NET, ASP)
el_cantante 1 12,672 Último mensaje 8 Octubre 2006, 04:35 am
por MaLkAvIaN_NeT
Actualizar base de datos periodicamente
PHP
bels_mike 4 2,045 Último mensaje 5 Febrero 2008, 17:48 pm
por Casidiablo
ACTUALIZAR BASE DE DATOS SQL « 1 2 »
Programación Visual Basic
70N1 16 6,570 Último mensaje 20 Marzo 2008, 23:22 pm
por ((( SPAWN )))
Actualizar checkbox base de datos (PHP + MySQL)
PHP
KateLibby 1 14,298 Último mensaje 15 Abril 2010, 23:13 pm
por KateLibby
actualizar registro base de datos .NET
.NET (C#, VB.NET, ASP)
andaluz 3 2,113 Último mensaje 30 Mayo 2012, 16:54 pm
por andaluz
WAP2 - Aviso Legal - Powered by SMF 1.1.21 | SMF © 2006-2008, Simple Machines